<?xml version="1.0" encoding="UTF-8"?>
<jube>

    <!-- set of parameters for Au+water case -->
    <parameterset name="testcaseset">
      <parameter name="casename">gold-water</parameter>
      <parameter name="basename">auwat,auwat_gpu</parameter>
      <parameter name="fin">$basename.fdf</parameter>
      <parameter name="fout">$basename.out</parameter>
      <parameter name="dirin">$casename/inputfiles</parameter>	   
      <parameter name="minmem">$memnodemachine</parameter> 
    </parameterset>

    <!-- Substitute jobfile -->
    <substituteset name="fdfsub">
    </substituteset>

</jube>
